
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #506

Playlist invisible [old winamp classic skin / interface]

January 30, 2015 21:20 - Bernhard Schülke

Status: Rejected Start date: January 30, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: core Estimated time: 0.00 hour

Target version:    

Affects version: 3.5.2   

Description

It affects Audacious 3.5.2 and earlier versions. Operation system: Ubuntu 14.04, earlier: 12.0. Standard Ubuntu window, no 3D

effects. I prefer and use the winamp skins (winamp, winamp classic) / interfaces.

If i made the playlist visible and changed the window focus to another program (for instance firefox) and back to Audacious, the main

Audacious window is visible, but the playlist window got lost.

1,2,3...-times pressing the playlist button by the mouse: nothing happens. The playlist window stays invisible.

My stupid and a little bit annoying workaround (i hate this procedure and dislike the gtk interface): Switching from the winamp

interface to the gtk interface and back solves my problem until the playlist visibility will get lost again.

By the way: Short-Cut to make the playlist visible/invisible?

History

#1 - January 30, 2015 23:50 - John Lindgren

It's probably just hidden behind another window, not really invisible, right?

#2 - January 31, 2015 11:04 - Michael Schwendt

Also, if you quit Audacious and restart it, what happens in that case?

#3 - January 31, 2015 15:26 - Thomas Lange

The shortcut to show/hide the playlist ist ALT+E.

A right-click on the main window opens a menu with all the other actions.

Could you add a short video which shows the problem?

gtk-recordmydesktop for example makes this an easy task.

#4 - February 03, 2015 17:57 - John Lindgren

- Status changed from New to Rejected

Probably not a bug in Audacious.  Closing.

#5 - February 21, 2015 22:09 - Bernhard Schülke

John Lindgren wrote:

It's probably just hidden behind another window, not really invisible, right?

 

I don't know. If i close all other windows, the playlist isn't visible.
#6 - February 21, 2015 22:10 - Bernhard Schülke

Michael Schwendt wrote:

Also, if you quit Audacious and restart it, what happens in that case?

 

If the playlist is hidden again, i'll check it.

#7 - February 21, 2015 22:12 - Bernhard Schülke

Thomas Lange wrote:

The shortcut to show/hide the playlist ist ALT+E.

A right-click on the main window opens a menu with all the other actions.

 

ALT-E: no effect.

Could you add a short video which shows the problem?

 

Definitely no. I don't have the possibility.

gtk-recordmydesktop for example makes this an easy task.

 

I don't understand: easy task?
